#include "func_fibonnacci.h"

int fibonnacci(int x)
{
  int i;
  int xn   = 0;
  int xn_1 = 1;
  int xn_2 = 0;

  for (i=0;i<=x;i++)
    {
      xn   = xn_1 + xn_2;
      xn_2 = xn_1;
      xn_1 = xn;
    }
  
  return xn;
}
